﻿
body
{
	background-position: center top;
	background-repeat:  no-repeat;
	background-color:   Silver;
	font-family:		Tahoma;
	font-size:			10pt;
	text-align:			center;
}

#login .logo
{
	margin-top: 1em;
}

.Outer 
{
	margin:				0px auto;
	width: 18em;
	text-align:			left;
}

.Login 
{
	width:				100%;
	text-align:			right;
}

.Login table
{
	margin:				0px;
	list-style:			none;
	width:				100%;
}

.Login td
{
	padding-bottom:		20px;
}

.Login input
{
	width:				100%;
}
.Login input.Button
{
	width: auto;
}

.Login label
{
	float:				left;
	text-transform:		uppercase;
	font-weight:		bold;
	padding-top:		2px;
	margin-right:		10px;
	white-space: nowrap;	
}

.Button
{
	font-weight:		bold;
}

.Login .Error
{
	width:              100%;
	color:				#CC0000;
	font-weight:		bold;
	text-align:			left;
	vertical-align:		top;
	margin-top: 1em;
	margin-bottom: 1em;
	min-height: 2.5em;
}